@font-face {
	font-family: 'museo_sans500';
	src: url('../fonts/exljbris_-_museosans-500-webfont.eot');
	src: url('../fonts/exljbris_-_museosans-500-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/exljbris_-_museosans-500-webfont.woff2') format('woff2'),  url('../fonts/exljbris_-_museosans-500-webfont.woff') format('woff'),  url('../fonts/exljbris_-_museosans-500-webfont.ttf') format('truetype'),  url('../fonts/exljbris_-_museosans-500-webfont.svg#museo_sans500') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'museo_sans_cyrl100';
	src: url('/fonts/museosanscyrl-webfont.eot');
	src: url('/fonts/museosanscyrl-webfont.eot?#iefix') format('embedded-opentype'),  url('/fonts/museosanscyrl-webfont.woff2') format('woff2'),  url('/fonts/museosanscyrl-webfont.woff') format('woff'),  url('/fonts/museosanscyrl-webfont.ttf') format('truetype'),  url('/fonts/museosanscyrl-webfont.svg#museo_sans_cyrl100') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/11/2016 07:16
  	*/

@font-face {
	font-family: "Flaticon";
	src: url("/fonts/Flaticon.eot");
	src: url("/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),  url("/fonts/Flaticon.woff") format("woff"),  url("/fonts/Flaticon.ttf") format("truetype"),  url("/fonts/Flaticon.svg#Flaticon") format("svg");
	font-weight: normal;
	font-style: normal;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
	font-family: "Flaticon";
	src: url("/fonts/Flaticon.svg#Flaticon") format("svg");
}
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size:26px;
	font-style: normal;
	margin-left: 0px;
}
.flaticon-dollar-symbol:before {
	content: "\f100";
}
.flaticon-invoice:before {
	content: "\f101";
}
.flaticon-placeholder:before {
	content: "\f102";
}
.flaticon-shuffle:before {
	content: "\f103";
}
.flaticon-transfer:before {
	content: "\f104";
}
.flaticon-transfer-1:before {
	content: "\f105";
}
.flaticon-user:before {
	content: "\f106";
}
p {
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
}
.abt-img img {
	width: 100%;
	margin-top: 30px;
}
.abt p {
	line-height: 37px!important;padding-top:37px;
}
.simple-text.sm p {
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	margin-bottom: 25px;
}
.red-span {
	color: #FF0000
}

.srch-btn{ background: #EB1E20 none repeat scroll 0 0;
    color: #fff !important;
    font-size: 12px;
    line-height: 0;
    margin-left: 25px;
    margin-top: -4px;
    padding: 11px;}

.caption-stye-1 {
	position: relative;
	padding-bottom: 10px;
	text-align: center;
}
.caption-stye-1:after {
	content: '';
	position: absolute;
	left: 48.5%;
	bottom: 0px;
	width: 50px;
	margin-left: -15px;
	height: 2px;
}
.caption-stye-1.type-1:after {
	background: #fff;
}
.caption-stye-1.type-2:after {
	background: #ff0000;
}
.caption-stye-1.type-3:after {
	width: 107px;
	height: 9px;
	background: url(../home2/separator.png) no-repeat;
	margin-left: -53px;
}
.caption-stye-1.type-4:after {
	background: url(../home3/separator.png) no-repeat;
	width: 69px;
	height: 9px;
	margin-left: -34px;
	bottom: -5px;
}
.caption-stye-1.type-4.dark:after {
	background: url(../home3/separator_dark.png) no-repeat;
}
.align-left .caption-stye-1.type-3:after {
	margin-left: 0px;
	left: 0px;
}
.section-caption {
	text-align: center;  padding-bottom:30px; 
}
.section-caption .caption-stye-1 {
	margin-bottom: 5px;
}
.section-caption .caption-stye-1.type-3 {
	margin-bottom: 20px;
}
.section-caption .simple-text {
	margin: 0 auto;
}
.section-caption.align-left {
	text-align: left;
}
.section-caption.more-text {
	padding-bottom: 0px;
}
.section-caption.more-text .simple-text {
	padding-bottom: 30px;
	margin: 0px;
}
.section-caption.more-text .list-style-1 {
	padding-bottom: 45px;
}
.section-caption.more-text .link-style-1 {
	margin-right: 20px;
}
.section-caption h6 {
	color: #333;
	font-size: 18px;
	letter-spacing: 2px;
	margin: 18px 0;
	text-align: left;
	text-transform: uppercase;
}
.slider-caption {
	text-align: center;
	width: 100%;
	left: 0px;
}
.slider-caption .caption-stye-1 {
	padding-bottom: 18px;
	margin-bottom: 25px;
	font-size: 37px;
}
.slider-caption .simple-text {
	margin: 0 auto 45px;
}
.slider-caption h1 {
	text-align: center;
	font-size: 41px;
}
.slider-caption h1::after {
	left: 50%;
}
.slider_rt {
	padding-right: 10px;
}
.slider_rt_lt {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding-left: 13px;
	padding-right: 13px;
}
.slider_rt {
	padding-right: 10px;
}
.simple-text {
	position: relative;
}
.simple-text p {
	font-size: 14px;
	line-height: 25px;
	color: #222;
	font-weight: 400;
	width: 100%;
}
.simple-text.lg p {
	font-size: 20px;
	line-height: 26px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.brdr-span {
	color: #fff;
	padding: 0 10px;
}
.serv {
	 background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    float: left;
    margin: 10px 0;
    min-height: 353px;
    padding: 38px 20px;
    text-align: center;
}




.serv > [class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after{ font-size:45px; color:#373a3c}
.flaticon-left-arrow{}
.flaticon-left-arrow{ font-size:20px;}
.flaticon-right-arrow{ font-size:20px;}
.serv h6 {
	color: #333 !important;
	font-weight: 700;
	font-size: 15px;
	text-align: center; margin:18px 0;
}
.serv p {
	color: #222
}
.serv a {
	text-align: right;
	color: #EA1C1F;
	float: right;
	padding-top: 18px;
}
/*how-it-work*/
	
.padding-top-60 {
	padding-top: 5px !important;
}
.f-iconbox.right {
	padding-left: 0;
	padding-right: 96px;
	text-align: right;
}
.f-iconbox.right .icon {
	left: auto;
	right: 0;
}
.f-iconbox .icon {
	border-color: #EC1C28;
	color: #f96015;
}
.f-iconbox .icon {
	border: 1px solid #EC1C28;
	border-radius: 50%;
	font-size: 25px;
	height: 68px;
	left: 0;
	padding: 20px 0 0;
	position: absolute;
	text-align: center;
	top: 7px;
	transition: all 0.4s ease 0s;
	width: 68px;
}
.f-iconbox:hover .icon {
	background: #EC1C28;
	color: #fff;
}
.f-iconbox .icon {
	color: #EC1C28;
}
.f-iconbox .title {
	color: #2a2a2a;
	padding: 0px;
	display: block;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 0 0 9px;
	text-transform: uppercase;
}
.f-iconbox p {
	margin: 0;
	line-height: 25px;
}
.f-iconbox {
	font-size: 14px;
	line-height: 24px;
	padding-left: 96px;
	position: relative;
	z-index: 5;
}
.padding-bottom-30 {
	padding-bottom: 30px !important;
}
.wid-100 img {
	width: 100%;
}
.benefit-block .text {
	text-align: center;
	padding: 64px 30px 22px;
}
.count-txt p {
	text-align: center!important;
	font-size: 17px;
	font-weight: bold;
}
.time-line p {
	color: #fff!important
}
.bot-cont {
	background: #F7F7F7;
}



.sub-scribe {
	margin-top: 40px;
}
.sub-scribe input {
	background: none;
}
.sub-scribe p {
	margin-bottom: 40px!Important
}
.input-field-new {
	border: 1px solid #a1a1a1;
	float: left;
	height: 45px;
	line-height: 40px;
	text-align: left;
	width: 100%;
}
.input-field-new input {
	width: 100%;
	padding-left: 10px; background:#fff;
}
.link-style-1-nw {
	height: 45px;
	border-radius: 0px;
	width: 100%;
}
.no-padding {
	padding: 0px!Important
}
.copyright-section {
	font-size: 11px;
	letter-spacing: 0.5px;
	padding: 15px 0;
}
ul.footer-nav {
	float: right;
}
.footer-nav li {
	border-right: 1px solid #999;
	float: left;
	margin-right: 9px;
	padding-right: 9px;
}

.footer-nav li:last-child {
    border:none;
}

ul.footer-nav li a {
	display: inline-block;
	text-decoration: none;
	text-transform: none; font-weight:normal;
	transition: all 0.2s ease-in-out 0s;
	color: #fff;
}
footer a {
	color: #000;
	font-weight: 600;
}
.footer_style {
	margin: 0 auto;
	max-width: 1700px;
	width: 100%;
}
.pagination {
	margin: 0px;
	z-index: 5;
	position: absolute;
	left: 0px;
	width: 100%;
	text-align: center;
	bottom: 40px;
}
.swiper-pagination-switch {
	position: relative;
	display: inline-block;
	margin: 0px 5px;
	border-radius: 50%;
	cursor: pointer;
}
.pagination-style-1 .swiper-pagination-switch {
	width: 13px;
	height: 13px;
	border: 1px solid #fff;
}
.pagination-style-1 .swiper-pagination-switch:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 7px;
	height: 7px;
	margin: -3.5px 0px 0px -3.5px;
	background: #fff;
	border-radius: 50%;
	transform: scale(0);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	opacity: 0;
	transition: all 0.35s ease-in;
	-webkit-transition: all 0.35s ease-in;
}
.pagination-style-1 .swiper-pagination-switch.swiper-active-switch {
	border-color: #fff;
}
.pagination-style-1 .swiper-pagination-switch.swiper-active-switch:before {
	transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	opacity: 1;
}
.pagination-style-1.dark .swiper-pagination-switch {
	border: 1px solid rgba(17,17,17,0.5);
}
.pagination-style-1.dark .swiper-pagination-switch.swiper-active-switch {
	border-color: #37d500;
}
.pagination-style-2 {
	bottom: 130px;
}
.pagination-style-2.bottom-align {
	bottom: 0px;
}
.pagination-style-2.sm-padd {
	bottom: 40px;
}
.pagination-style-2 .swiper-pagination-switch {
	width: 7px;
	height: 7px;
	background: rgba(255,255,255,0.4);
}
.pagination-style-2 .swiper-pagination-switch.swiper-active-switch {
	background: #fff;
}
.pagination-style-2.dark .swiper-pagination-switch {
	background: rgba(161,161,161,0.4);
}
.pagination-style-2.dark .swiper-pagination-switch.swiper-active-switch {
	background: #0386c3;
}
.pagination-style-3 {
	bottom: 130px;
}
.pagination-style-3 .swiper-pagination-switch {
	width: 7px;
	height: 7px;
	border-radius: 3px;
	background: #c7c7c7;
	display: inline-block;
	margin: 0 3px;
}
.pagination-style-3 .swiper-pagination-switch.swiper-active-switch {
	background: #88c702;
}
.bottom-lg.pagination-style-1 {
	bottom: 120px;
}
.swiper-arrow-wrap {
	max-width: 1430px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}
.popup .swiper-arrow-wrap.fix {
	position: absolute;
	left: 50%;
	width: 100%;
	height: inherit;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	top: 50%;
	z-index: 500;
}
.popup .swiper-arrow-wrap {
	height: auto;
}
.swiper-arrow {
	position: absolute;
	top: 50%;
	cursor: pointer;
	z-index: 6;
}
.swiper-arrow .circle-point {
	display: block;
	position: relative;
	width: 60px;
	height: 60px;
}
.swiper-arrow .circle-point:after, .swiper-arrow .circle-point:before {
	border-color: rgba(255,255,255,0.5);
}
.swiper-arrow img {
	left: 36%;
    margin: -38px 0 0 -13px;
    position: absolute;
    top: 43%;
}
.swiper-arrow-left {
	left: 5px;
}
.swiper-arrow-right {
	right: 5px;
}
.ajax-left {
	left: 0px;
}
.ajax-right {
	right: 0px;
}
/*Agent-pages*/
.agent-banner {
	background: url(../img/banner7.jpg) no-repeat scroll center center;
	background-size: cover;
	float: left;
	min-height: 172px;
	margin-top: 79px;
	width: 100%;
}
.agent-banner h2 {
	color: #fff;
	top: 63px;
	margin-top: 6%;
}
.agt-dtl {
	float: left;
	width: 100%;
	background: #F7F7F7;
	text-align: left;
}
.ho-to-st {
	text-align: left;
}
.ho-to-st h3 {
	font-size: 20px;
}
.marg-tp-20 {
	margin-top: 20px;
}
.rt {
	float: right;
}
.locate h3 {
	font-size: 20px;
	text-align: left;
}
.check_style {
	text-align: left;
}
.agt-dtl h3 {
	font-size: 20px;
	text-align: left;
}
.agt-dtl h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 17px 0;
	text-align: left;
}
.agt-dtl h5 {
	font-size: 17px;
	font-weight: bold;
	margin: 17px 0;
	text-align: left;
}
	
	
	
	
	
	
	/*Responsive Edit by lijo*/
@media (min-width: 300px) and (max-width: 992px) {
.red-span {
	color: #ff0000;
	display: block;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.slider-caption h1 {
	font-size: 39px;
	text-align: center;
	line-height: 50px;
}
.slider-caption .simple-text {
	margin: 45px auto 28px;
}
}
@media (min-width: 480px) and (max-width: 767px) {
.slider-caption h1 {
	font-size: 34px;
	text-align: center;
	line-height: 45px;
}
.simple-text.lg p {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	text-transform: uppercase;
}
.slider-caption .simple-text {
	margin: 20px auto 25px;
}
}
@media (min-width: 300px) and (max-width: 479px) {
.slider-caption h1 {
	font-size: 27px;
	text-align: center;
	line-height: 35px;
}
.simple-text.lg p {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	text-transform: uppercase;
}
.slider-caption .simple-text {
	margin: 20px auto 25px;
}
}
@media (min-width: 992px) and (max-width: 1200px) {
.serv {
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
	float: left;
	height: auto;
	margin: 10px 0 10px;
	min-height: 333px;
	padding: 10px;
	text-align: center;
}
}
@media (min-width: 300px) and (max-width: 991px) {
.serv {
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
	float: left;
	height: auto;
	margin: 15px 0 15px;
	min-height: 0px;
	padding: 10px;
	text-align: center;
}
}
@media (min-width: 992px) and (max-width: 1200px) {
.wid-100 img {
	width: 90%;
	margin: 37% 5%;
}
}
@media (min-width: 560px) and (max-width: 991px) {
.wid-100 img {
	width: 50%;
	margin: 0 25%;
}
}
@media (min-width: 300px) and (max-width: 559px) {
.wid-100 img {
	display: none;
	
}
.footer-nav li{margin-bottom: 11px;}

.agent-banner{ min-height: 115px;}
.agent-banner h2{margin-top: 9%;}

}
@media (min-width: 300px) and (max-width: 768px) {
.input-field.col-wh-33 {
	width: 100%;}
	
	ul.footer-nav li a{color:#fff;}
	
.copyright{ text-align:center; margin-bottom:20px;}
.footer-nav{ text-align:center; font-size:11px;}
.footer-nav li{margin-bottom: 11px;}
.agent-banner{margin-top: 62px;}
}
@media (min-width: 300px) and (max-width: 1200px) {
.contact-block {
	margin-bottom: 30px;
	padding: 40px 30px;
	position: relative;
	text-align: center;
}
}
@media (width:320px){
		.agent-banner h2{margin-top: 16%;}
		}
		@media (width:375px){
	   
		.agent-banner h2{margin-top: 15%;}
		}
		
	@media (width:414px){
	   
		.agent-banner h2{margin-top: 12%;}
		}
		
@media (width:480px){
	.agent-banner h2{margin-top: 10%;}
	}	
@media (width:568px){
	    .agent-banner{ min-height: 130px;}
		.agent-banner h2{margin-top: 11%;}
		}
		
		@media (width:667px){
	    .agent-banner{ min-height: 130px;}
		.agent-banner h2{margin-top: 10%;}
		}
		
		@media (width:736px){
	    .agent-banner{ min-height: 130px;}
		.agent-banner h2{margin-top: 10%;}
		}
		
		
		
		
@media (width:1024px){
	
	.header-style-1 .nav-menu ul li{ font-size: 11px;margin-left: 26px;}
	.ul.footer-nav li a{ font-weight:normal;}
	.footer-nav li{ font-size:12px; }
	.agent-banner h2{ margin-top:11%;}
	}
	@media (min-width: 300px) and (max-width: 767px){
	
.fact-item {
	text-align: center;
	margin-bottom: 30px;min-height: 186px;
}
	}

	
	
	
	/*check box*/
	
	
.checkbox {
  padding-left: 20px; margin-bottom:17px; }
.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
    padding-left: 5px; }
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
      color: #555555; }
.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
  opacity: 0;
  z-index: 1;
  cursor: pointer;
}
.checkbox input[type="checkbox"]:focus + label::before,
.checkbox input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after,
.checkbox input[type="radio"]:checked + label::after {
  font-family: "FontAwesome";
  content: "\f00c"; line-height:15px; color:#EB1E20}
.checkbox input[type="checkbox"]:indeterminate + label::after,
.checkbox input[type="radio"]:indeterminate + label::after {
  display: block;
  content: "";
  width: 10px;
  height: 3px;
  background-color: #555555;
  border-radius: 2px;
  margin-left: -16.5px;
  margin-top: 7px;
}
.checkbox input[type="checkbox"]:disabled + label,
.checkbox input[type="radio"]:disabled + label {
      opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before,
.checkbox input[type="radio"]:disabled + label::before {
  background-color: #eeeeee;
        cursor: not-allowed; }
.checkbox.checkbox-circle label::before {
    border-radius: 50%; }
.checkbox.checkbox-inline {
    margin-top: 0; }




/*back-to-top*/
#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 50px;
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0; background:rgb(255,0,0);transition-duration:0.3s;transition-property:transform, opacity;
}
#back-to-top:hover {
	transform: translateY(-5px);
}
#back-to-top.show {
    opacity: 1;
}



/*Select box styles*/
select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background: #fff;
    color:#666;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}
.slct-bx-otr {position:relative}
.slct-bx-otr:after {
    content:'▼';
    font:15px "Consolas", monospace;
    color:#999;
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -ms-transform:rotate(0deg);
    transform:rotate(0deg);
    right:16px; top:6px;
    padding: 3px 6px 2px 2px;
    position:absolute;
    pointer-events:none;background:#fff;
}
    .slct-bx-otr:before {
        content: '';
        right: 6px;
        top: 0px;
        position: absolute;
    }
.slct-bx-otr1 {position:relative}
.slct-bx-otr1:after {
    content:'▼';
    font:15px "Consolas", monospace;
    color:#999;
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -ms-transform:rotate(0deg);
    transform:rotate(0deg);
    right:1px; top:6px;
    padding: 3px 6px 2px 2px;
    position:absolute;
    pointer-events:none;background:#fff;
}
    .slct-bx-otr1:before {
        content: '';
        right: 6px;
        top: 0px;
        position: absolute;
    }
/*Select box styles*/

.mrg-50{ margin-bottom:50px;}
.check_style{ margin:18px 0 30px;}

.foot-img{ float: left;
    padding: 50px 0; background:#ECEDEF }
.foot-img img{
   max-width:100%;
}
.pfg-money{}
.money-transfer{}
.instant-money{}
.foot-img img:last{ margin:0}

#services .mrg-50{ margin-bottom:0px!important;}

.top-part{ text-align:center; margin-bottom:15px;}
.top-part img{ width:65%;}

.pad-2{  border-radius: 0;
    padding: 0 54px;}
	
	
	.pop-img img{ width:150px;}